import Component  from '../component.js'

export default class CoUxAmarker extends Component {
    constructor(parent) {
      let selector = 'div[@data-e2e="ux-a-marker"]';
      super(parent, selector);
    }
    get icon() {
      let path = '//span[contains(@class,"ux-icon-circle") and contains(@class,"ux-a-marker__icon")]';
      return this.currentPath + path;
    }
}

